Subject: Re: Viability of Lightwave for Broadcast 3d?
From: [email-masked] (David Griffiths)
Date: 25 Nov 94 07:36:48 GMT
Newsgroups: comp.graphics.packages.lightwave

[email-masked] (Dave Cole) writes:

>I am a graphics artist & director at WPBN TV 7&4 in Traverse City 
>Michigan.  I am looking for input as to the viability of Lightwave on the 
>Toaster 4000 as a 3D graphics tool for broadcast-related graphics and 
>animation.  We cannot have something that looks cheesy, at the same time 
>Lightwave seems like a cost-effective alternative to spending millions of 
>zillions of dollars on some pseudo-high end flop of technology.  (Can you 
>tell I'm an Amiga owner? :))  

You just have to look at the CGI being done in today's popular TV
shows to see _how_ viable it is!

You probably already know, but here is a list of some of the shows
using Lightwave 3D for CGI:

SeaQuest
Babylon 5
Mantis
Robocop (The series)
Star Trek - Voyager (Amblin Imaging)
The American Music Awards (Last Year?)

Just to name a few!  I might suggest waiting until the PC/Windows
version comes out though, as it will probably cost around the same,
but be far faster due to the nature of the processers you can run it
on.  I suppose to sum it up:  Basically every TV show using CGI in it
is currently utilizing Lightwave!
-- 
David S. Griffiths:  <[email-masked]>  (Vancouver, B.C., Canada!)
GO	d H- s:++>s:+ g+ p? au a- w+ v? C++(>C++++) US+>U++++$ P? L+ 3- E
	N+(+++) K- W+ M(+) V-- po Y(--) t+(-) 5+++ j R G? tv+$ b+(+++)
	D++ B- e++ u++(-) h->h++ f r-->++ n--(+) y?*